# math_TrigonometricFunctionRoots.lxx File Reference

`#include <StdFail_InfiniteSolutions.hxx>`
`#include <StdFail_NotDone.hxx>`
`#include <Standard_OutOfRange.hxx>`

## Functions

Standard_OStream & | operator<< (Standard_OStream &o, const math_TrigonometricFunctionRoots &T)

## Function Documentation

Standard_OStream& operator<< | ( | Standard_OStream & | o,
|  | const math_TrigonometricFunctionRoots & | T
| ) | `[inline]`